## unity-lens-sshsearch 0.2-0extras12.04.1

=== debian/changelog ===
unity-lens-sshsearch (0.2-0extras12.04.1) precise; urgency=low

  * New upstream release, compatible with Ubuntu 12.04.
  * FileMonitor fixes
    - Filemonitor for ~/.ssh/config and ~/.ssh/known_hosts didn't worked correctly

 -- Bernd Schlapsi <brot@gmx.info>  Fri, 27 Jan 2012 16:53:00 +0100

unity-lens-sshsearch (0.1) oneiric; urgency=low

  * Initial release.

  [ Stéphane Graber ]
  * Changes for the ARB
    - Change Build-Depends to only what's actually required
    - Rename sshsearch.lens to extras_unity_lens_sshsearch.lens
    - Rename unity-lens-sshsearch.service to extras-unity-lens-sshsearch.service
    - Rebase debian/rules on that of the askubuntu lens
    - Add Suggests on apparmor
    - Hardcode binary package Depends
    - Split long description over 80 chars lines
    - Change wording of short description to match these of existing packages
    - Change path to /opt/extras.ubuntu.com/unity-lens-sshsearch in setup.py
    - Update extras_unity_lens_sshsearch.lens to use the icon from /opt
    - Update /opt path in extras-unity-lens-sshsearch.service
    - Change lens name to extras_unity_lens_sshsearch in daemon
    - Include unity-lens-sshsearch.png logo and add metadata to binary package
    - Add debian/clean
    - Write apparmor profile

 -- Bernd Schlapsi <brot@gmx.info>   Thu, 19 Jan 2012 15:55:11 -0500
