=== debian/control ===
Source: unity-lens-sshsearch
Section: gnome
Priority: optional
Maintainer: Bernd Schlapsi <brot@gmx.info>
Build-Depends: debhelper (>= 7.0.50~), python, python-distutils-extra, dh-apparmor
Standards-Version: 3.9.1
Homepage: https://launchpad.net/unity-sshsearch-lens

Package: unity-lens-sshsearch
Architecture: all
Depends: ${misc:Depends},
         python2.7 | python2.6,
         python (>= 2.6),
         python (<< 2.8),
         gir1.2-unity-5.0,
         gir1.2-dee-1.0,
         python-paramiko
Suggests: apparmor (>= 2.3)
Description: SSH search lens for unity
 This lens allows the user to search for hostnames in ~/.ssh/config
 and ~/.ssh/known_hosts.
 .
 When you activate a search result an ssh connection with the selected
 hostname will start.
 .
 To use this lens with your hostnames in the ~/.ssh/known_hosts file, you
 have to disable hostname hashing in /etc/ssh/ssh_config (HashKnownHosts no).
 You should also delete/rename your existing known_hosts file and reconnect
 to your servers again to store the hostnames in clear text.
