## unity-lens-sshsearch 0.2.1-0extras12.10.1

=== debian/changelog ===
unity-lens-sshsearch (0.2.1-0extras12.10.1) quantal; urgency=low

  * compatible with Ubuntu 12.10

 -- Bernd Schlapsi <brot@gmx.info>  Tue, 30 Oct 2012 10:33:00 +0200

unity-lens-sshsearch (0.2-0extras12.04.1~ppa1) precise; urgency=low

  * New upstream release, compatible with Ubuntu 12.04.
  * FileMonitor fixes
    - Filemonitor for ~/.ssh/config and ~/.ssh/known_hosts didn't worked correctly

 -- Bernd Schlapsi <brot@gmx.info>  Fri, 27 Jan 2012 16:53:00 +0100
